» Ubuntu » Pakiety » precise (12.04LTS) » java » libgeronimo-jpa-3.0-spec-java
precise  ] [  trusty  ] [  utopic  ] [  vivid  ] [  wily  ]
[ Pakiet źródłowy: geronimo-jpa-3.0-spec  ]

Pakiet: libgeronimo-jpa-3.0-spec-java (1.1.1-1fakesync1) [universe]

Odnośniki dla libgeronimo-jpa-3.0-spec-java

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego geronimo-jpa-3.0-spec:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Chris Grzegorczyk
  • Graziano Obertelli
  • Kyo Lee

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Geronimo API implementation of the JPA 3.0 spec

Inne pakiety związane z libgeronimo-jpa-3.0-spec-java

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libgeronimo-jpa-3.0-spec-java

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 37,5 KiB84,0 KiB [lista plików]